/* -----------------------公用*/
#main_box{ padding:20px 0;}
.table{border-collapse:collapse;}
.table td{border:1px solid #dddddd;}
/* -----------------------大图*/
#head_pic{ width:100%; height:600px; position:relative;}
.swiper-container {}
#head_pic .swiper-slide {
background-size: cover !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-repeat: no-repeat;
background-position: center center;
overflow: hidden;
}
#head_pic .swiper-pagination-bullet-active{ background-color:#ff6600;}
/* CSS Document */
#postionx{ width:100%; height:50px; line-height:50px; background-color:#f4f5f6; color:#6e6e6e;}
#postionx p span{ float:left;}
#postionx a{color:#6e6e6e;}
#postionx i{ float:right; color:#0c60ce; font-size:20px; }
/* -----------------------关于我们*/
.contentx{ line-height:2em;}
.contentx img{ width:auto; max-width:100%; height:auto;}

/* 资质荣誉 */
.com_box{ margin-top:20px;}
.com_box .com_title{ height:40px; line-height:40px; border-bottom:1px solid #e2e2e2;  }
.com_box .com_title h3{ float:left;  font-size:18px;}
.com_box .com_title a{ float:right; display:block; color:#999;}
.com_box .com_title a:hover{color:#0d60ce;}



.honor_list{}
.honor_list ul li{ float:left; margin-left:30px; margin-bottom:15px; width:280px; position:relative; -webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.honor_list ul li:nth-child(3n+1){ margin-left:0;}
.honor_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
.honor_list ul li .item_pic{ width:280px; height:305px; overflow:hidden; }
.honor_list ul li .item_pic img{width:100%; height:auto;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}

.honor_list ul li .item_title{ height:40px; line-height:40px; overflow:hidden; text-align:center;}

.honor_list ul li:hover{ background-color:#0d60ce; color:#FFF;}
.honor_list ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}

/* ----------------------- 防水堵漏*/
#idx_service{}
.service_list{}
.service_list ul li{ float:left; margin-left:21px; margin-bottom:35px; width:286px; height:276px; overflow:hidden; background-color:#ededed; position:relative;
-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;
-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;
}
.service_list ul li:nth-child(3n+1){ margin-left:0;}
.service_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
.service_list .item_pic{width:286px; height:216px; overflow:hidden; text-align:center;}
.service_list .item_pic img{ width:100%; height:auto;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.service_list .item_title{ height:60px; line-height:60px; font-size:18px; text-align:center; overflow:hidden;}
.service_list ul li:hover{ background-color:#0d60ce; color:#FFF;}
.service_list ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
/* -----------------------防水堵漏详细*/
#wf_head{}
.wf_pic{ float:left; width:400px; height:300px;}
.wf_des{ float:right; width:480px; height:300px;}
.wf_des h2{ height:35px; line-height:35px; background-color:#f0f0f0; color:#0d60ce; font-size:18px; text-indent:10px;}
.wf_des h2 a{ margin-left:10px;}

.wf_des .wf_note{ height:210px; line-height:30px; overflow:hidden; color:#666;}
.wf_des .wf_chat{ margin-top:20px; height:35px; line-height:35px;}
.wf_des .wf_chat a{ display:inline-block; margin-right:10px; background-color:#3b5998; color:#FFF; padding:0 15px;}
.wf_des .wf_chat a:hover{ background-color:#ff6600; color:#FFF;}
/* 内容 */
.wf_box{ margin-top:20px;}
.wf_box .wf_title{ height:40px; line-height:40px; border-bottom:1px solid #e2e2e2;  }
.wf_box .wf_title h3{ float:left;  font-size:18px;}
.wf_box .wf_title a{ float:right; display:block; color:#999;}
.wf_box .wf_title a:hover{color:#0d60ce;}

.wf_box .wf_cont{ padding:10px 0; line-height:2em; color:#353535;}
.wf_box .wf_cont img{ width:auto; max-width:100%; height:auto;}

.cases_list{}
.cases_list ul li{ float:left; margin-left:30px; margin-bottom:15px; width:280px; position:relative; -webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.cases_list ul li:nth-child(3n+1){ margin-left:0;}
.cases_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
.cases_list ul li .item_pic{ width:280px; height:210px; overflow:hidden; }
.cases_list ul li .item_pic img{width:100%; height:auto;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}

.cases_list ul li .item_title{ height:40px; line-height:40px; overflow:hidden; text-align:center;}

.cases_list ul li:hover{ background-color:#0d60ce; color:#FFF;}
.cases_list ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}

/* -----------------------联系我们*/
#contact{}
.contact_pic{ width:570px; float:right;}
.contact_cont{ width:580px; float:left;}
.contact_cont h2{ width:320px; height:70px; padding:20px; background-color:#0d60ce; color:#FFF; font-weight:normal;}
.contact_cont h2 span{ font-size:30px;text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.contact_cont h2 p{ margin-top:10px; font-size:28px;}

.contact_cont dl{ height:105px; margin-top:25px; border-bottom:1px solid #e7e8ec; cursor:pointer; position:relative;}
.contact_cont dl dt{ width:80px; float:left;}
.contact_cont dl dt span{ display:block; width:78px; height:78px; line-height:78px; text-align:center; background-color:#f4f6f9; font-size:35px; color:#babbbd;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
-o-border-radius:50%;
border-radius:50%;}
.contact_cont dl dd{ float:left; margin-left:20px; width:480px; font-size:18px;}
.contact_cont dl dd span{ display:block; color:#6e6e6e; margin-top:10px;}
.contact_cont dl:hover dt span { background-color:#0d60ce; color:#FFF;}
.contact_cont dl:hover dd p{color:#0d60ce;}
.contact_cont dl i{ position:absolute; top:-20px; right:0;}


/* 地图 */
#map_box{ margin-top:50px;}

/* -----------------------加入我们*/
#joba{}
#joba .a_pic{ float:left; width:590px; height:300px;}
#joba .a_st{ float:left; margin-left:10px; width:290px; height:300px; background:url(../images/job2.jpg) no-repeat center center;}
#joba .a_st ul li{ height:145px; text-align:center; color:#FFF; position:relative;}
#joba .a_st ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:50; background:url(../images/blank.gif) no-repeat;}
#joba .a_st ul li:nth-child(2){ margin-top:10px;}
#joba .a_st ul li span{ padding-top:30px; display:block; font-size:50px; height:50px; line-height:50px;}
#joba .a_st ul li p{ height:25px; line-height:25px; font-size:16px;}
#joba .a_av{ float:left; margin-left:10px; width:280px; height:280px; padding:10px; background-color:#f4f5f7;}
#joba .a_av h2{ font-size:16px; font-weight:normal; border-bottom:1px solid #e1e1e1; height:35px;}
#joba .a_av ul li{ height:40px; line-height:40px; border-bottom:1px solid #e5e6e9; overflow:hidden;}
#joba .a_av ul li a{ display:block; color:#646466;}
#joba .a_av ul li a:hover{color:#009343;}

#jobline{ margin-top:40px; border-bottom:1px solid #e8e9ec; height:4px;}
#jobline p{ float:left; width:70px; height:3px; background-color:#009343;}

#job_list{ margin-top:40px;}
#job_list h2{ font-size:18px; height:20px; line-height:20px;}
#job_list ul li{ float:left; margin-top:25px; margin-left:40px; width:558px; height:155px; padding:10px; background-color:#f4f5f7; border:1px solid #dedee2; position:relative;}
#job_list ul li:nth-child(2n+1){ margin-left:0;}
#job_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:50; background:url(../images/blank.gif) no-repeat;}

#job_list ul li .item_tt{ height:25px; line-height:25px; font-size:16px; overflow:hidden;}
#job_list ul li .item_note{ margin-top:5px; height:75px; line-height:25px; color:#8a8b8d; overflow:hidden;}
#job_list ul li .item_time{ margin-top:20px; height:20px; line-height:20px; font-size:12px; color:#999999;}
#job_list ul li .item_time i{ float:left;}
#job_list ul li .item_time em{ float:right;}
#job_list ul li .item_time span{ position:relative; top:2px; font-size:18px;}
#job_list ul li .item_time .wt2{ font-size:14px;}

#job_list ul li:hover{ background-color:#009343; color:#FFF;}
#job_list ul li:hover .item_note{color:#FFF;}
#job_list ul li:hover .item_time{color:#FFF;}

/* -----------------------新闻*/
.sd_left{ float:left; width:900px;}
.sd_right{ float:right; width:260px;}
/* 头条 */
#news_istop{ height:325px; border-bottom:1px solid #e2e2e2;}
#news_istop .istop_pic{ float:left; width:410px; height:300px;}
#news_istop .istop_cont{ float:right; width:470px; height:300px; position:relative;}
#news_istop .istop_cont h2{ font-size:18px; height:25px; line-height:25px; font-weight:normal; overflow:hidden;}
#news_istop .istop_cont span{ display:block; height:30px; line-height:30px; color:#999;}
#news_istop .istop_cont p{ color:#6e6e6e; height:250px; line-height:25px; overflow:hidden; text-indent:2em;}
#news_istop .istop_cont a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:50; background:url(../images/blank.gif) no-repeat;}
#news_istop .istop_cont:hover h2{ color:#0d60ce;}
/* 列表 210-20-150 */
#news_list{}
#news_list ul li { margin-top:25px; height:230px; border-bottom:1px solid #e2e2e2;}
#news_list .item_pic{ float:left; width:280px; height:210px; overflow:hidden;}
#news_list .item_pic img{width:280px; height:210px;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
}

#news_list .item_note{ float:right;  width:600px; height:210px; position:relative;}
#news_list .item_note a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; background:url(../images/blank.gif) no-repeat;}

#news_list .item_title{ font-size:18px; font-weight:normal; height:20px; line-height:20px; overflow:hidden;}
#news_list .item_des{ margin-top:10px; height:150px; line-height:25px; overflow:auto; color:#6e6e6e;}

#news_list .item_time{ margin-top:10px; height:20px; line-height:20px; color:#999;}
#news_list .item_time .wt1{font-size:19px;}
#news_list .item_time .wt2{ margin-left:50px; font-size:16px;}

#news_list ul li:hover{ background-color:#f4f5f6;}
#news_list ul li:hover img{-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
-ms-transform:scale(1.2);
-o-transform:scale(1.2);
transform:scale(1.2);}
#news_list ul li:hover .item_title{color:#0d60ce;}

/* 详细 */
.info_title{ font-size:18px; text-align:center; font-weight:bold;}
.info_des{ padding:10px; background-color:#f4f5f6;}
.info_des span{ color:#888;}

.info_time{ padding:15px 0; text-align:center; color:#999;}
.info_time span{ margin:0 20px;}
.info_time .wt1{font-size:19px; position:relative; top:1px;}
.info_time .wt2{ font-size:16px;}
.info_time .wt3{ font-size:14px;}
.info_time .wt4{}

.info_cont{ min-height:400px; height:auto; padding:20px 0;}
.info_cont img{ width:auto; max-width:100%; height:auto;}

#prenext{ margin-top:30px; padding-top:10px; border-top:1px solid #e2e2e2;}
#prenext ul li{ height:35px; line-height:35px; overflow:hidden;}
#prenext ul li span{ color:#999;}

.rcs_list{ margin-top:20px; border-top:1px solid #e2e2e2;}
/* 右侧 */
.stname{height:80px;  background-color:#083869; color:#FFF; position:relative;}
.stname i{ position:absolute; left:15px; top:42px;}
.stname h2{ position:absolute; top:15px; left:48px; font-weight:normal;}
.stname h2 span{ display:block; height:22px; font-size:12px; color:#e0e0e0; text-transform:uppercase;}
.stname h2 p{ height:22px; font-size:22px;}

.side_sort{ margin-top:5px; width:260px; padding-bottom:10px;}
.side_sort ul li{ margin-top:2px; height:50px; line-height:50px; background-color:#eeeeee; text-align:center;}
.side_sort ul li a{ display:block; width:260px; margin:0 auto;font-size:16px;}

.side_sort .current{ background-color:#0d60ce; color:#FFF;}
.side_sort ul li a:hover{background-color:#0d60ce;color:#FFF;}


.side_pic{ margin-top:12px; width:260px;}
.side_pic img{ width:100%; height:auto;}

.side_contact{ margin-top:12px; background-color:#f7f7f9;}
.side_contact h3{ font-size:16px; font-weight:normal; color:#FFF; text-indent:10px; height:55px; line-height:55px;background-color:#0d60ce;}
.side_contact h3 em{ font-size:8px; font-style:normal;}
.side_contact ul{ padding:10px;}

/* ----------------------- 产品*/
.goods_list{ margin-top:10px;}
.goods_list ul li{ margin-top:25px; float:left; width:285px; height:215px; margin-left:20px; position:relative; overflow:hidden;}
.goods_list ul li:nth-child(4n+1){ margin-left:0;}
.goods_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}

.goods_list ul li p{ position:absolute; right:0; bottom:10px; height:40px; line-height:40px; padding:0 10px; width:200px; text-align:right; background:rgb(0,0,0,0.5); background:url(../images/bg.png); color:#FFF; overflow:hidden;
-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.goods_list ul li img{ width:100%; -webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.goods_list ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.goods_list ul li:hover p{ width:285px; background:url('');  background-color:#009442;}



/* ----------------------- 案例*/



/* 分页 */
#pagelist{ margin-top:15px; margin-left:10px; float:right;}
#pagelist ul li{ float: left;  margin:0px 2px;}
#pagelist ul li a{display: block;border: 1px solid #cccccc;background-color:#f5f5f5;
padding:2px 15px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999;
}
#pagelist ul li a:hover{background-color:#474747; color:#FFF; border:1px solid #474747;}
.selectpage{}
.selectpage a{font-weight: bold;border:1px solid #474747!important; background-color:#474747!important;color: #FFF!important; }

